logo
DATABASE RESOURCES PRICING ABOUT US

Updated wireshark packages fix security vulnerabilities

Description

Updated wireshark packages fix security vulnerabilities: The DNS dissector could crash (CVE-2018-11356). Multiple dissectors could consume excessive memory (CVE-2018-11357). The Q.931 dissector could crash (CVE-2018-11358). Multiple dissectors could crash (CVE-2018-11359). The GSM A DTAP dissector could crash (CVE-2018-11360). The LDSS dissector could crash (CVE-2018-11362).


Affected Package


OS OS Version Package Name Package Version
Mageia 6 wireshark 2.2.15-1

Related